<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aef8cc2bf0fa9fb88ce9fd279dc02344">
  <dict>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
